Bug 671538 - [abrt] smolt-gui-1.4.3-1.fc15: smolt.py:54:<module>:ImportError: No module named devicelist
[abrt] smolt-gui-1.4.3-1.fc15: smolt.py:54:<module>:ImportError: No module na...
Status: CLOSED DUPLICATE of bug 673015
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
abrt_hash:28e90a22
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-21 14:20 EST by collura
Modified: 2011-02-02 13:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-02 13:24:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.72 KB, text/plain)
2011-01-21 14:20 EST, collura
no flags Details

  None (edit)
Description collura 2011-01-21 14:20:54 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/smoltGui
component: smolt
executable: /usr/bin/smoltGui
kernel: 2.6.37-2.fc15.x86_64
package: smolt-gui-1.4.3-1.fc15
reason: smolt.py:54:<module>:ImportError: No module named devicelist
release: Fedora release 15 (Rawhide)
time: 1295637124
uid: 500

comment
-----
have smolt, smolt-gui, smolt-firstboot installed but dont have smolt server installed.

have f14 package updates and rawhide package updates enabled, dont know if that causes conflict.

How to reproduce
-----
1. launched smolt
2. it thought for a second and crashed
3.
Comment 1 collura 2011-01-21 14:20:56 EST
Created attachment 474670 [details]
File: backtrace
Comment 2 Christian A. Reiter 2011-01-25 13:46:54 EST
Package: smolt-1.4.3-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1. just start smolt on the commandline, as normal user, as su, etc.
Comment 3 collura 2011-01-26 22:05:22 EST
in reference to comment#0 had f14 repo enabled but should have enable only the rawhide repository:

http://fedoraproject.org/wiki/Releases/Rawhide

    >Next, modify your software sources using: gpk-repo
    >
    >    * Leave only the Fedora - Rawhide software source enabled 

good news is that when rawhide is enabled the packagekit seems to be smart and disable f14 repositories automagically

( although it seems to keep looking for updates testing even though is not checked, shrug )

next time i get a machine to try f15 rawhide i will note any change to smolt  crashes
Comment 4 cornel panceac 2011-01-29 04:44:07 EST
Package: smolt-gui-1.4.3-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1.
2.
3.
attempt to start smolt gui
Comment 5 Adam Williamson 2011-02-02 13:24:43 EST
673015 is newer, but has the patch, so marking this as dupe of that.

*** This bug has been marked as a duplicate of bug 673015 ***

Note You need to log in before you can comment on or make changes to this bug.